<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1805-04-02 00:14:40.00 GD 00h41'36.57" E 55d24'13.52" N</id>
<person>
<lastname>Hans Andersen</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1805-04-02 00:14:40.00 GD</birthdatehourut>
<initialebirthdatehourut>1805-04-02 00:14:40.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1805-04-02 01:05:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1805-04-02 01:05:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Odense</city>
<longitude>00h41'36.57" E</longitude>
<latitude> 55d24'13.52" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Danemark</country>
</horoscope>
